<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    

    <section class="video-section">
        <div class="wrraper">
            <p class="title">Let's hear about <br> Kayla's success story</p>
            <p class="subtitle">See how well Alivio works in a real customer’s life.</p>
            <button class="button">Let’s get started</button>
        </div>
        <div class="wrraper">
            <iframe class="video" src="https://www.youtube.com/embed/WTBbwgsyxvg?si=DvUx5weg-WVL7U1W" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        </div>
    </section>

</body>
</html>